package cn.iocoder.yudao.module.system.enums.device;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * device_information
 */
@Getter
@AllArgsConstructor
public enum DeviceUseStatusEnum {
    IDLE(0, "空闲"),
    USEING(1, "使用中");

    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
